
.header {
    display: flex;
    min-height: 70px;
    background: #1d2124;
    color: white;
    justify-content: space-between;
}

.header1 {
    display: flex;
    align-items: center;
    margin-left: 21px;
}

.header-description{
    font-size: 22px;
    font-weight: 700;
    margin-left: 27px;
    font-family: Verdana, sans-serif;
}

.search {
    display: flex;
    min-width: 70px;
    min-height: 100%;
    background-color: #171a1c;
    justify-content: center;
    align-items: center;
}

.header a:link,
.header a:visited {
    text-decoration: none;
    color: white;
}

.nav-bar {
    display: flex;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    font-family: Verdana, sans-serif;
}

.nav-item{
    margin-right: 10px ;
}

.under-block {
    display: flex;
    width: 100vw;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    height: 373px;
    background-image: url("img/header-bg-img@1X.png");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 -250px;
    font-family: Verdana, sans-serif;
}

.h1 {
    width: 100vw;
    text-align: center;
    color: white;
    font-size: 27px;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 44px;
    font-family: Verdana, sans-serif;
}

.h2 {
    font-size: 27px;
    font-weight: 700;
    color: #18b4cf;
    text-transform: uppercase;
    text-align: center;
    padding-top: 62px;
    padding-bottom: 52px;
    font-family: Verdana, sans-serif;

}

.h3 {
    color: #353a3d;
    font-size: 15px;
    font-weight: 700;
    font-family: Verdana, sans-serif;
}

.btn {
    width: 170px;
    height: 55px;
    font-size: 18px;
    font-weight: 400;
    color: white;
    line-height: 55px;
    border-radius: 4px;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    margin: 0 10px;
    font-family: Verdana, sans-serif;
}

.green {
    background-color: #89ca62;
}

.green:hover {
    background-color: #58b720;
}

.blue {
    background-color: #14b9d5;
}

.blue:hover {
    background-color: #078cd1;
}


.most-popular {
    display: flex;
    width: 100vw;
    flex-direction: column;
    background: #f2f2f2;
    max-height: 1030px;
    align-items: center;
}

.most-popular-pic {
    flex-direction: column;
    align-content: space-between;
    display: flex;
    width: 1175px;
    height: 860px;
    flex-wrap: wrap;
    margin-bottom: 72px;
}

.most-popular-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 370px;
    height: 61px;
    background-color: #ffffff;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.03);
    margin-bottom: 31px;
    color: #353a3d;
    font-size: 18px;
    font-weight: 700;
    font-family: Verdana, sans-serif;
}


.most-popular-clients {
    display: grid;
    grid-template-columns: repeat(4, auto);
    grid-column-gap: 4vw;
    height: 588px;
    background-image: url("img/header-bg@1X.png");
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    justify-content: center;
    align-content: center;
}

.item1 {
    grid-column: 1 / span 4;
    font-size: 32px;
    font-weight: 700;
    text-transform: uppercase;
    color: white;
    text-align: center;
    font-family: Verdana, sans-serif;
}

.item1:after {
    content: '';
    display: block;
    width: 50px;
    margin: 40px auto;
    border-top: 1px solid #18B4CF;
}

.line-separator {
    grid-column: 1 / span 4;
    justify-self: center;
}

.logo {
    max-width: 207px;
    align-self: center;
}


.top-rated {
    display: grid;
    width: 100vw;
    grid-template-columns: repeat(7, auto);
    grid-template-rows: minmax(190px, auto);
}

.pic{
    width:100%;
}

.grid1 {
    display: grid;
    margin: 0 auto;
    background-color: #f9f7f7;
    max-width: 1170px;
    grid-template-columns: 483px 373px auto 277px;
    grid-template-rows: 210px 48px;
}

.pic-1 {
    grid-row: 1 / 3;
}

.pic-1-description {
    grid-row: 1 / 3;
    text-align: right;
    padding-right: 24px;
    padding-left: 30px;
    align-self: center;
}

.pic-description-text {
    color: #5b6469;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: right;
    padding-top: 22px;
    font-family: Verdana, sans-serif;
}

.pic-description-text-2 {
    color: #5b6469;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    text-align: right;
    font-family: Verdana, sans-serif;
}

.pic-small-description {
    text-align: center;
    align-self: center;
}

.block {
    grid-row: 1 / 3;
    background-color: white;
}

.grid2 {
    display: grid;
    grid-auto-flow: column;
    margin: 40px auto;
    background-color: #f9f7f7;
    width: 1170px;
    grid-template-columns: 277px auto 483px 373px;
    grid-template-rows: 210px 48px;
}

.grid2-div1, .grid2-div2, .grid2-div3 {
    grid-row: 1 / 3;
}

.grid3 {
    display: grid;
    grid-auto-flow: column;
    margin: 43px auto;
    width: 1170px;
    grid-template-columns: 554px 60px 554px;
    grid-template-rows: 259px 159px 43px 259px 157px;
}

.grid3-img1, .grid3-img2,
.grid3-img3, .grid3-img4 {
    display:flex;
    flex-direction: column;
    justify-content: space-evenly;
    background-color: #f9f7f7;
    text-align: right;
    padding-right: 27px;
    padding-left: 22px;
}

.grid3-img1 {
    grid-row-start: 2;
}

.grid3-img2 {
    grid-row-start: 5;
}

.grid3-img3 {
    grid-column-start: 3;
    grid-row-start: 2;
}

.grid3-img4 {
    grid-column-start: 3;
    grid-row-start: 5;
}

.img-1 {
    grid-row-start: 1;
}

.img-2 {
    grid-row-start: 4;
}

.img-3 {
    grid-column-start: 3;
    grid-row-start: 1;
}

.img-4 {
    grid-column-start: 3;
    grid-row-start: 4;
}


.footer {
    display: grid;
    background: black;
    grid-template-columns: auto 585px 585px auto;
    grid-template-rows: 80px;
}

.footer-description {
    grid-column-start: 2;
    align-self: center;
    color: white;
    font-size: 13px;
    font-weight: 400;
    line-height: 21px;
    font-family:Verdana, sans-serif ;
}

.footer-logo {
    grid-column-start: 3;
    align-self: center;
    justify-self: end;
}

.logo-span{
    color: #EAEAEA;
    padding: 25px;
    font-size: 20px;
    font-family: Verdana, sans-serif;
}



